#----------------------------------------------------------------
# Generated CMake target import file for configuration "Release".
#----------------------------------------------------------------

# Commands may need to know the format version.
set(CMAKE_IMPORT_FILE_VERSION 1)

# Import target "sbml" for configuration "Release"
set_property(TARGET sbml APPEND PROPERTY IMPORTED_CONFIGURATIONS RELEASE)
set_target_properties(sbml PROPERTIES
  IMPORTED_LOCATION_RELEASE "/opt/mambaforge/envs/bioconda/conda-bld/libsbml_1733861386194/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib/libsbml.5.20.4.dylib"
  IMPORTED_SONAME_RELEASE "@rpath/libsbml.5.dylib"
  )

list(APPEND _cmake_import_check_targets sbml )
list(APPEND _cmake_import_check_files_for_sbml "/opt/mambaforge/envs/bioconda/conda-bld/libsbml_1733861386194/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeh/lib/libsbml.5.20.4.dylib" )

# Commands beyond this point should not need to know the version.
set(CMAKE_IMPORT_FILE_VERSION)
